From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 12 October 2002<P>

Hey Akash, where in India? I went to university in Bombay, spent a lot of time traveling, Goa is simply heaven on earth. Did you check it out?<BR>
<BR>
Vish
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 12 October 2002<P>

Gala - Sorry to hear that things are a bit tough right now. Hang on in there ;-)
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 12 October 2002<P>

Zero,<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.10.11.19.54.15555">If</a> reminded me of my husband and I when we first fell in love...how we would tell each other silly stuff like I love you more than chocolate icecream and I love you more than all the tiny bits of sands of the earth...but your submission of <a href="/blend/wv.cgi?id=2002.10.11.19.54.15555">If</a> was so much MORE...what a great profession!<BR>
<BR>
CryingShame 
<HR>
From: <a href="/blend/av.cgi?id=911">Inflatable Sushi</a><BR>
Date: 12 October 2002<P>

<BR>
B E   H E R E   N O W<BR>
      <a href="http://www.hives.nu/">http://www.hives.nu/</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 12 October 2002<P>

Sushi...<BR>
<BR>
Seen the van, cried the tears.  We (the Girl, too) will miss you. Boy, never thought I would be so down to see a U-Haul.  Let us know you are safely at your final destination...wherever and whenever that may be.<BR>
<BR>
Please, no hard feelings.  Life is too short for hard feelings, isn't it?<BR>
<BR>
Love always,<BR>
<BR>
Your Rhetty, Rhottie, Rhutt<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=717">zero love</a><BR>
Date: 12 October 2002<P>

CryingShame58~~thank you,i knew somebody else was saying that to somebody they love,but which one of you came up wit "I love you more than all the tiny bits of sands of the earth" that was perfect. i guess everbody got different ways to say how much i love you, when i get older i hope 2 do the same thing wit my wife.<BR>
thanks<BR>
<BR>
ZeRo LoVe 
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 October 2002<P>

stacia: <a href="/blend/wv.cgi?id=2002.10.12.17.11.2512">Nostalgia</a>. I really felt this one. Great work, I really connected with it.
<HR>